/*___ extensions.css: Styles that don't validate (new CSS3 styles, extensions, etc)  ___*/

/*___ Section 1: Global Extensions Styles ___*/

html 
{
}

body 
{
}

h1 
{
}

h2 
{
}

h3 
{
}

h4 
{
}

h5 
{
}

h6 
{
}

p 
{
}

ul 
{
}

ol 
{
}

li 
{
}

strong 
{
}

em 
{
}

u 
{
}

a 
{
}

a:visited 
{
}

a:hover 
{
}

table 
{
}

tr 
{
}

th 
{
}

td 
{
}

img 
{
}

/*___ Section 2: Site-Specific Extensions Modules ___*/
button
{
    -moz-border-radius  : 10px;
    -webkit-border-radius   : 10px;
    border-radius       : 10px;
    background          : -moz-linear-gradient(19% 100% 90deg,#EEB192, #F6EFDC);
    background          : -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F6EFDC), to(#EEB192));
}

/*___ Section 3: Unique Element-Specific Extensions Styles ___*/
input,
select,
#content .sources
{
    -moz-box-sizing     : border-box;
    -ms-box-sizing      : border-box;
    -webkit-box-sizing  : border-box;
    box-sizing          : border-box;
}

/*___ DIV _________________________________________________________________*/
#content,
#primary,
#secondary,
#tertiary,
#header,
#footer,
.google,
textarea,
.parameters
{
    -moz-box-sizing     : border-box;
    -ms-box-sizing      : border-box;
    -webkit-box-sizing  : border-box;
    box-sizing          : border-box;
}

#content
{
    -moz-box-shadow     : 0px 0px 3px rgba(0,0,0,.75);
    -webkit-box-shadow  : 0px 0px 3px rgba(0,0,0,.75);
    box-shadow          : 0px 0px 3px rgba(0,0,0,.75);
}

.wrapper:before
{
    content             : url(images/photos.png);
    position            : absolute;
    top                 : -32px;
    left                : -02.1875%;
    z-index             : 99;
}

.wrapper:after
{
    content             : url(images/crest.png);
    position            : absolute;
    top                 : 0;
    right               : -15px;
    z-index             : 99;
}

.google
{
    -moz-background-size    : 120% auto;
    -webkit-background-size : 120% auto;
}

.google:after
{
    content             : url(images/googlePhotos.png);
    position            : absolute;
    left                : -15%;
    bottom              : -18%;
}

.google.popup:after
{
	content				: '';	
}

/*___ SPAN _________________________________________________________________*/

/*___ H1 _________________________________________________________________*/

/*___ H2 _________________________________________________________________*/

/*___ H3 _________________________________________________________________*/

/*___ H4 _________________________________________________________________*/

/*___ H5 _________________________________________________________________*/

/*___ H6 _________________________________________________________________*/

/*___ H6 _________________________________________________________________*/

/*___ P _________________________________________________________________*/

/*___ UL _________________________________________________________________*/

/*___ OL _________________________________________________________________*/

/*___ LI _________________________________________________________________*/
.results li:before
{
    content             : ',';
    padding-right       : 5px;
}

.results ul li:first-child:before
{
    content             : '';
}

.menu li:before
{
    content             : '|';
    position            : absolute;
    top                 : 15%;
    left                : 0;
    color               : rgb(160,179,179);
}

.menu li:first-child:before
{
    content             : '';
}

.parameters li:before
{
    content             : '|';
    padding-right       : 5px;
    color               : rgb(128,43,21);
}

.parameters li:first-child:before
{
    content             : '';
    padding-right       : 0;
}


/*___ STRONG _________________________________________________________________*/

/*___ EM _________________________________________________________________*/

/*___ U _________________________________________________________________*/

/*___ A _________________________________________________________________*/
.main a
{
    -moz-box-shadow     : -1px -1px 2px rgba(0,0,0,.4);
    -webkit-box-shadow  : 0px 0px 3px rgba(0,0,0,.4);
    box-shadow          : 0px 0px 3px rgba(0,0,0,.4);
}

.popup .close
{
    -moz-border-radius  : 15px;
    -webkit-border-radius   : 15px;
    border-radius       : 15px;

}


/*___ TABLE _________________________________________________________________*/

/*___ TR _________________________________________________________________*/
#content tr:nth-child(even)
{
    background          : rgb(239,241,241);
}

/*___ TH & TD _________________________________________________________________*/

/*___ IMG _________________________________________________________________*/

/*___ FORM _________________________________________________________________*/

/*___ INPUT _________________________________________________________________*/
input[type="submit"]
{
    -moz-border-radius  : 10px;
    -webkit-border-radius   : 10px;
    border-radius       : 10px;
    background          : -moz-linear-gradient(19% 100% 90deg,#EEB192, #F6EFDC);
    background          : -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F6EFDC), to(#EEB192));
}

/*___ LABEL _________________________________________________________________*/

/*___Group/Section/Class_________________________________________________________________*/